parallel containers dependency

Edward Kmett ekmett at
Wed May 9 02:12:13 CEST 2012

Would it be possible to relax the upper bound on parallel's dependency on
containers to permit the use of 0.5?

I was able to adjust about 20-30 of my packages to support the new
containers with no change, right up until I ran into packages that use or
transitively use parallel, and now I'm stuck.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the Libraries mailing list